<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<p:inputText  id="id" />
	<p:watermark for="id" value="id"></p:watermark>
				<h:dataTable data-sortable="table table-hover table-striped" value="#{jobOfferBean.jobOffers}" var="jobOffer" border="2">
										
											
												<h:column  > 
												<f:facet name="header"><h:outputText value="N°" /> </f:facet> <h:outputText value="#{jobOffer.name}" /></h:column> 
												<h:column><f:facet name="header"><h:outputText value="" /> </f:facet><h:outputText value="#{jobOffer.name}" /></h:column> 
												<h:column><f:facet name="header"><h:outputText value="Post" /> </f:facet><h:outputText value="#{jobOffer.name}" /></h:column> 
												<h:column><f:facet name="header"><h:outputText value="Description" /> </f:facet><h:outputText value="#{jobOffer.description}" /></h:column> 
												<h:column><f:facet name="header"><h:outputText value="Date of publishing" /> </f:facet><h:outputText value="#{jobOffer.dateOfPublishing}" /></h:column>
												<h:column><f:facet name="header"><h:outputText value="Job time" /> </f:facet><h:outputText value="#{jobOffer.timeOfJob}" /></h:column>
												<h:column><f:facet name="header"><h:outputText value="Salary" /> </f:facet><h:outputText value="#{jobOffer.salary}" /></h:column> 
									            <h:column><f:facet name="header"><h:outputText value="Type of contract" /> </f:facet><h:outputText value="#{jobOffer.typeContrat}" /></h:column> 
												<h:column><f:facet name="header"><h:outputText value="Department" /> </f:facet><h:outputText value="#{jobOffer.department.toString()}" /></h:column> 

					
									</h:dataTable> 

</ui:composition>
